<!--
  Generated template for the Tarea page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <img class="logo1" src="img/logo_interna.png">
  </ion-navbar>
</ion-header>


<ion-content >
    <ion-card  >
      <ion-card-header class="tareas" >
        Tareas
      </ion-card-header>
      <ion-list >
        <ion-item *ngFor="let item of tareaVista">
           <ion-label class="tareasList" >{{ item.tareas }}{{ item.cantidad }}<ion-icon name="{{ item.iconoTarea }}"></ion-icon></ion-label>
        </ion-item>
       
      </ion-list>
      
        
    </ion-card>
</ion-content>
